/*通用样式*/
.gray {
  color: #8e8e8e !important;
}
.red18 {
  color: #de1818 !important;
}

.line-xs-top {
  position: relative;
  top: -0.347rem;
  background-color: #f0f0f0;
  height: 0.027rem;
}
.line-xs-bottom {
  position: relative;
  background-color: #f0f0f0;
  top: 0.347rem;
  height: 0.027rem;
}
/* 头部*/
#audio {
  /*display: none;*/
  /*overflow: hidden;*/
  /*height: 100%;*/
  padding-bottom: 1.173333rem;
  /*overflow: hidden;*/
  margin: 0 auto;
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 100% !important;
  /* overflow: hidden; */
  overflow: unset !important;
}
/*主体部分*/
.main_audio {
  letter-spacing: 0;
  color: rgb(66, 66, 66);
  font-family: "PingFangTC-Medium";
}

.main_audio > .title_audio {
  font-size: 0.373rem;
  letter-spacing: 0;
  color: rgb(205, 5, 5);
  font-weight: bold;
  margin-top: 0.107rem;
  margin-bottom: 0.4rem;
}

/*播放器*/
.title_audio_Player {
  font-size: 0.8rem;
  line-height: 1.12rem;
  margin-bottom: 0.427rem;
}

.from_audio_player {
  line-height: 0.64rem;
  font-size: 0.427rem;
  letter-spacing: 0.027rem;
}

/*日期那个*/
.detail_audio_player {
  line-height: 0.64rem;
}

.date_audio_player {
  font-size: 0.32rem;
}

.num_audio_player {
  font-size: 0.373rem;
  margin-left: 0.213rem;
  display: none;
}

.num_audio_player > i {
  display: inline-block;
  width: 0.533rem;
  height: 0.533rem;
  background: url("/resource/images/boke16.png") no-repeat center/80%;
  vertical-align: -0.067rem;
}

.cover_audio_player {
  width: 100%;
  position: relative;
}
.cover_audio_player .back_home {
  width: 0.6rem;
  height: 0.6rem;
  position: absolute;
  top: 1.12rem;
  left: 0.627rem;
  background: url("/resource/images/audio/back_home.png") no-repeat
    center/contain;
}

.cover_audio_player > img {
  display: block;
  /*margin: 0.693rem auto;*/
  /*width: 5.333rem;*/
  /*height: 5.333rem;*/
  height: 10rem;
  margin-bottom: 0.053333rem;
  width: 100%;
}

.lookAll_audio_player {
  font-size: 0.427rem;
  margin-bottom: 0.8rem;
  /*height: 1.173rem;*/
  position: relative;
  display: flex;
  /*box-shadow: 0 -40px 66px 62px #fff;*/
}

.lookAll_audio_player img {
  width: 100%;
  height: 4.987rem;
  position: absolute;
  top: -4.987rem;
  left: 0;
}
.lookAll_audio_player > i {
  margin-top: 0.18rem;
  margin-left: 0.427rem;
  margin-right: 0.427rem;
  float: left;
  width: 0.427rem;
  height: 0.387rem;
  /*background: url("/resource/images/audio/showPlayList.png") no-repeat
    center/contain;*/
}

.control_audio_player {
  /*margin-top:  0.587rem;*/
  position: relative;
  display:none;
}

.lookAll_audio_player > span {
  font-size: 0.6rem;
  float: left;
  width: 7rem;
  font-size: 0.6rem;
  float: left;
  /*overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;*/
}
/*进度条部分*/
#progress_bar {
  /*top:0.587rem;*/
  height: 0.107rem;
  background-color: rgb(218, 218, 218);
  /*background-color: #f00;*/
  position: relative;
  /*width: 8rem;*/
  width: 7.853rem;
  margin: 0 auto;
}

#progress_cube {
  width: 0.187rem;
  height: 0.187rem;
  position: absolute;
  /*background-color: #fff;*/
  /*left: -0.16rem;*/
  /*left: 0;*/
  left: -0.093rem;
  top: -0.04rem;
  cursor: pointer;
  border-radius: 50%;
  background-color: rgb(205, 5, 5);
  /*box-shadow: 0 0 0.107rem 0 rgba(0, 0, 0, .2);*/
}
#progress_cube:before {
  display: block;
  content: "";
  width: 0.467rem;
  height: 0.467rem;
  position: absolute;
  left: -0.133rem;
  top: -0.133rem;
}
#progress_mask {
  /*position: absolute;*/
  position: relative;
  background-color: rgb(205, 5, 5);
  /*height: 100%;*/
  height: 0.107rem;
  width: 0;
}
.time_audio {
  /*position: absolute;*/
  width: 100%;
  margin-top: -0.25rem;
  /*top: -0.13rem;*/
  font-size: 0.257rem;
}

.time_current {
  float: left;
  margin-left: 0.13rem;
}

.time_all {
  position: absolute;
  right: 0.18rem;
}
/*控制按钮部分*/
.btns {
  margin-top: 0.853rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.947rem;
  height: 2.347rem;
}
.back_15s_audio {
  width: 0.533rem;
  height: 0.56rem;
  display: inline-block;
  background: url("/resource/images/prev15.png") no-repeat center/contain;
}
.play_audio {
  width: 1.747rem;
  height: 1.747rem;
  display: inline-block;
  background: url("/resource/images/play.png") no-repeat center/contain;
}
.cover_audio_player .player_audio {
    width: 1.747rem;
    height: 1.747rem;
    background-color: rgba(255,255,255,0.85);
    /* background: url(/resource/images/play.png) no-repeat center/contain; */
    position: absolute;
    top: 3.4rem;
    right: 3.9rem;
    background-image: url(/resource/images/play.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    border-radius: 50%;
}
.next_15s_audio {
  width: 0.533rem;
  height: 0.56rem;
  display: inline-block;
  background: url("/resource/images/plus15.png") no-repeat center/contain;
}
.back_audio {
  width: 0.413rem;
  height: 0.453rem;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: contain;
  background-size: contain;
}
.next_audio {
  width: 0.413rem;
  height: 0.453rem;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: contain;
  background-size: contain;
}
.next_red {
  background-image: url("/resource/images/next.png");
}
.back_red {
  background-image: url("/resource/images/prev.png");
}
.next_pray {
  background-image: url("/resource/images/next_pray.png");
}
.back_pray {
  background-image: url("/resource/images/back_pray.png");
}
/*播放下面的文章*/

#article_audio {
  /*padding: 0.4rem;*/
  padding: 0 0.267rem 0 0.267rem;
  height: 1.947rem;
  position: relative;
  overflow: hidden;
  font-size: 0.39rem;
  color: #3f3f3f;
}
h3 {
  font-size: 0.373rem;
  line-height: 0.533rem;
  font-weight: bold;
}

h3.sub-title {
  font-size: 0.473rem;
  line-height: 0.633rem;
  margin-bottom: 0.2rem;
}

h2 {
  font-size: 0.373rem;
  line-height: 0.533rem;
  font-weight: bold;
}

h2.sub-title {
  font-size: 0.473rem;
  line-height: 0.633rem;
  margin-bottom: 0.2rem;
}

.article_title {
  margin-bottom: 0.227rem;
}

#article_audio.default p,
#article_audio p {
  /*letter-spacing: 0.027rem;*/
  /*line-height: 0.48rem;*/
  /*font-size: 0.32rem;*/
  line-height: 0.853rem;
  font-size: 0.39rem;
  margin-bottom: 0.773rem;
  color: #3f3f3f;
}
#article_audio.small p {
  /*letter-spacing: 0.027rem;*/
  line-height: 0.747rem;
  font-size: 0.4rem;
  margin-bottom: 0.773rem;
  color: #3f3f3f;
}
#article_audio.legger p {
  /*letter-spacing: 0.027rem;*/
  line-height: 0.907rem;
  font-size: 0.507rem;
  margin-bottom: 0.773rem;
  color: #3f3f3f;
}
#article_audio .details p {
  margin-bottom: 0;
  font-weight: 600;
}

#showOther,
#showLittle {
  	height: 0.893rem;
    line-height: 0.893rem;
    text-align: center;
    font-size: 0.35rem;
    color: rgba(66, 66, 66,0.5);
    border-top: 1px solid rgb(246, 246, 246);
    margin: 0 0.3rem;
    margin-top: 0.5rem;
    box-shadow: 0px 7px 7px -10px rgb(66,66,66);
}
#showLittle i {
  	display: inline-block;
    width: 0.5rem;
    height: 0.5rem;
    background: url(/resource/images/audio/more_top.png) no-repeat center center;
    background-size: 100% 100%;
    vertical-align: sub;
}
#showLittle {
  display: none;
}
#showOther i {
  	display: inline-block;
    width: 0.5rem;
    height: 0.5rem;
    background: url(/resource/images/audio/more.png) no-repeat center center;
    background-size: 100% 100%;
    vertical-align: sub;
}
/*-===================================================================播放状态*/

.state {
  display: none;
  width: 9.893rem;
  height: 1.066667rem;
  position: fixed;
  line-height: 1.066667rem;
  margin: auto;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index:1;
}
.left_state {
  float: left;
  width: 80%;
}
.head_photo {
  float: left;
  margin-right: 0.187rem;
  width: 1.16rem;
  height: 1.067rem;
}
.title_state {
  float: left;
  font-size: 0.347rem;
  width: 77%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.right_state {
  float: right;
  height: 1.067rem;
  display: flex;
  align-items: center;
}
.play_state {
  width: 0.613rem;
  height: 0.613rem;
  float: left;
  background: url("/resource/images/play_lt.png") no-repeat center/contain;
}

.close_state {
  width: 0.32rem;
  height: 0.32rem;
  float: left;
  background: url("/resource/images/close_lt.png") no-repeat center/contain;
  margin-right: 0.32rem;
  margin-left: 0.64rem;
}

.line_audio {
  height: 0.107rem;
  background-color: rgb(240, 240, 240);
  margin-bottom: 0.373rem;
}

#podcast .everyOne .everyOne_content {
  margin-top: 0.56rem;
}

/*--------------------------------------------------------------推薦*/
.recommend_audio_all {
	background: rgba(66,66,66,0.05);
}
.recommend_audio_all h3 {
	padding-top: 0.3rem;
    padding-left: 0.4rem;
}
.recommend_audio_ul {
	display: inline-block;
}
.recommend_audio {
  /* padding: 0.56rem 0.267rem 0 0.267rem; */
  padding: 0rem 0.2rem 0 0.2rem;
}
.recommend_audio ul li a {
  color: #424242;
}
.recommend_audio h3 span {
  display: none;
  float: right;
  font-size: 0.267rem;
  color: rgb(205, 5, 5);
  line-height: 0.6rem;
  margin-top: -0.08rem;
}
.recommend_audio_item {
  	margin-top: 0.26rem;
    padding: 0.26rem;
    height: 2.75rem;
    background: #fff;
    border-radius: 5px;
}
.recommend_audio_item_left {
  float: left;
}
.recommend_audio_item_left .photo {
  float: left;
  /*width: 2.267rem;*/
  /*height: 2.173rem;*/
  width: 2.1rem;
  height: 2.1rem;
  background-color: #ccc;
  margin-right: 0.24rem;
  overflow: hidden;
}
.recommend_audio_item_left .photo img {
  width: 100%;
  height: 100%;
  border-radius: 0.107rem;
}
.recommend_audio_item_left > .middle {
  float: left;
  width: 5.9rem;
  height: 1.333rem;
  /* margin-top: 0.32rem; */
  margin-left: 0.2rem;
  position: relative;
}

.recommend_audio_item_left .title {
  float: left;
  font-size: 0.365rem;
  /*margin-bottom: 0.453rem;*/
  display: -webkit-box;
  /*overflow: hidden;*/
  /*text-overflow: ellipsis;*/
  /*min-height: 1.306667rem;*/
  min-height: 0.7rem;
  /*color: #424242;*/
  /*-webkit-line-clamp: 2;*/
  /*-webkit-box-orient: vertical;*/
}
.recommend_audio_item_left .title .inner {
  /*float: left;*/
}
.recommend_audio_item_left a {
  color: #424242;
}

.recommend_audio_item_other {
    float: left;
    color: rgba(66, 66, 66, 0.6);
    margin-top: 0.3rem;
    font-size: 0.32rem;
}
.recommend_audio_item_other .addList {
  float: right;
  width: 0.48rem;
  height: 0.48rem;
  background-image: url("/resource/images/audio/add_06.png");
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  /* margin-right: 0.32rem; */
}
.recommend_audio_item_other .time {
  margin-right: 0.4rem;
}
.recommend_audio_item_other .try_listen {
    color: #fff;
    background: rgba(66,66,66,0.95);
    padding: 0.05rem 0.1rem;
    margin-left: 3rem;
    border-radius: 2px;
}
.recommend_audio_item_other .time_audio {
  display: inline-block;
  width: 0.5rem;
  height: 0.5rem;
  margin-right: 0.107rem;
  background: url("/resource/images/listening.png") no-repeat center/contain;
  vertical-align: -webkit-baseline-middle;
}
.recommend_audio_item_right {
  height: 100%;
  float: right;
  position: relative;
}
.recommend_audio_item_right .play_btn {
  width: 0.613rem;
  height: 0.613rem;
  background: url("/resource/images/audio/play_btn_recommend.png") no-repeat
    center/contain;
  position: absolute;
  right: 0;
  top: 0.533rem;
}
.recommend_audio_item_right .play_btn1 {
  width: 0.613rem;
  height: 0.613rem;
  background: url("/resource/images/audio/play_btn_recommend.png") no-repeat
    center/contain;
  position: absolute;
  right: 0;
  top: 0.533rem;
}

.article_category {
  /*position: absolute;*/
  /*float: left;*/
  /*left: 0;*/
  /*top: 0;*/
  line-height: 1px;
  font-size: 0.32rem;
  height: 0.48rem;
  vertical-align: 0.013rem;
  text-align: center;
  letter-spacing: 0;
  border-radius: 0.053333rem;
}
.sponsor {
  width: 1.413333rem;
  color: #757575;
  border: 0.026667rem solid #757575;
}
.sponsor::before {
  line-height: 0.37rem;
  display: block;
  height: 0.426667rem;
  content: "sponsor";
}
.pay {
  right: 0.15rem;
  width: 0.853333rem;
  color: #fff;
  background-color: rgb(221, 159, 96);
}
.pay::before {
  display: inline;
  content: "付費";
}
.recommend_audio_item_right .free {
  width: 1.626667rem;
  color: #fff;
  background-color: rgb(170, 0, 0);
}
.free::before {
  display: inline;
  content: "限時免費";
}

/*===============================================播放列表*/
/*.play_list {*/
/*    !*position: fixed;*!*/
/*    bottom: 0;*/
/*    position: absolute;*/
/*    height: 12.24rem;*/
/*    width: 100%;*/
/*    padding: 1.2rem 0.373rem 1.227rem;*/
/*    background-color: #fff;*/
/*    z-index: 999;*/
/*    overflow-y: auto;*/
/*    overflow-x: hidden;*/
/*    display: none;*/
/*}*/

/*.mask{*/
/*    position: fixed;*/
/*    top: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    !*background-color: #fff;*!*/
/*    background-color: transparent;*/
/*    overflow: hidden;*/
/*    z-index: 998;*/
/*    !*pointer-events: none;*!*/
/*}*/

.play_list ul li:last-child {
  border: none;
}
#play_list {
  /*display: none;*/
  height: 12.24rem;
  position: fixed;

  bottom: -100rem;
  width: 100%;
  z-index: 999;
  overflow-y: auto;
  overflow-x: hidden;
}
#test,
.play_list {
  padding: 0 0.373rem;
  position: absolute;
  top: 1.2rem;
  bottom: 1.227rem;
  width: 100%;
  background-color: #fff;
  overflow: auto;
}
.play_list_title {
  padding: 0 0.373rem;
  width: 100%;
  position: absolute;
  top: 0;
  background-color: #fff;
  height: 1.2rem;
  line-height: 1.2rem;
  border-bottom: 0.013rem solid #ededed;
  color: #a5a5a5;
  font-size: 0.293rem;
}
.play_list_title > .order {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.play_list_title > .clear {
  float: right;
  width: 0.413rem;
  height: 0.413rem;
  margin-top: 0.493rem;
  margin-right: 0.547rem;
  background: url("/resource/images/audio/clear.png") no-repeat center/contain;
}
.play_list_item {
  height: 1.653rem;
  border-bottom: 0.013rem solid #ededed;
}
.play_list_item_left {
  width: 80%;
  float: left;
}
.play_list_item_right {
  height: 100%;
  width: 20%;
  float: right;
  /*background: #f00;*/
}
.play_list_item_left > .title {
  display: block;
  margin-top: 0.427rem;
  font-size: 0.32rem;
  color: #202020;
  margin-bottom: 0.133rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.play_list_item_left > .tag {
  color: #a5a5a5;
  font-size: 0.267rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.play_list_btn {
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  font-size: 0.373rem;
  height: 1.23rem;
  line-height: 1.227rem;
  background-color: #fff;
  color: #a5a5a5;
  z-index: 200;
  border-top: 1px solid #ededed;
}
.play_list_btn span {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/*.play_list_active {*/
/*    float: right;*/
/*    margin-top: -0.9rem;*/
/*    margin-right: 0.267rem;*/
/*    width: 0.267rem;*/
/*    height: 0.267rem;*/
/*    background: url("/resource/images/audio/playlist_active.png") no-repeat center/contain;*/
/*}*/
.play_list_item_right .move {
  float: right;
  /*margin-top: -0.8rem;*/
  margin-right: 0.573rem;
  margin-top: 0.667rem;
  width: 0.373rem;
  height: 0.24rem;
  background: url("/resource/images/audio/move.png") no-repeat center/contain;
}
.play_list_item_right .move::before {
  position: absolute;
  width: 1rem;
  height: 1rem;
  left: -0.5rem;
  top: -0.5rem;
}

/*------------------------------------滑动删除样式*/
.swiper-slide.delete {
  background-color: #cd0505;
  width: 1.787rem;
  line-height: 1.1rem;
  text-align: center;
}
.swiper-slide.delete a {
  color: #fff;
  font-size: 0.32rem;
}

/*--------------------------------------清空播放列表*/
.clear_list_tip {
  display: none;
  width: 7.24rem;
  height: 2.8rem;
  /*  height: 3.36rem; */
  background-color: #fff;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 9999;
  -webkit-border-radius: 0.107rem;
  -moz-border-radius: 0.107rem;
  border-radius: 0.107rem;
}
.clear_list_tip .top {
  line-height: 0.6rem;
  text-align: center;
  margin-bottom: 0.467rem;
}
.clear_list_tip .top h3 {
  margin-top: 0.667rem;
  font-size: 0.4rem;
  color: #181818;
}
.clear_list_tip .top p {
  font-size: 0.293rem;
  color: #747474;
}
.clear_list_tip .bottom {
  border-top: 0.013rem solid #f0f0f0;
  height: 1.13rem;
}
.clear_list_tip .bottom > div {
  width: 49%;
  font-size: 0.347rem;
  text-align: center;
  line-height: 1.13rem;
}
.clear_list_tip .bottom .cancel {
  float: left;
  border-right: 0.013rem solid #f0f0f0;
  color: #181818;
}
.clear_list_tip .bottom .clear {
  color: #cd0505;
  float: right;
}

/*-----------------------------------------------遮罩层*/
.mark,
.mask {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  display: none;
  z-index: 100;
}
.mask {
  display: none;
  z-index: 9998;
}

/*----------------------------------------------拖动滑块样式*/
.sortable-ghost {
  /*background-color: #f00;*/
  opacity: 0 !important;
  /*color: #fff;*/
}
.sortable-drag {
  opacity: 1 !important;
  background-color: #fff;
}

.sortable-chosen {
  /*color: #fff;*/
  /*background-color: #c00;*/
  /*cursor: move;*/
}

/*------------------------------------------------iframe设置*/

iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 0;
  right: 0;
  max-width: 100% !important;
  display: flex;
}
#iframe-box {
  height: 100%;
}

/*  ------------------------------------------------- 底部 */

.fix_footer {
  /* min-width: 20rem;
  max-width: 48rem; */
  width: 100%;
  height: 1.173333rem;
  position: fixed;
  left: 0;
  bottom: 0;
  /* transform: translateX(-50%); */
  background-color: #f6f6f6;
  z-index: 200;
  display:none !important;
}
.font_change {
  background-image: url("/resource/images/fontsizeNormal2x.png");
}
.share {
  background-image: url("/resource/images/shareNormal2x.png");
}
.goTop {
  background-image: url("/resource/images/totopNormal2x.png");
}

.fix_footer span {
  width: 33.33%;
  height: 1.173333rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 0.533333rem 0.533333rem;
  display: inline-block;
  float: left;
  position: relative;
}
.fix_footer .fix_letter {
  font-size: 0.32rem;
  text-align: center;
  margin-top: 0.7rem;
  color: rgb(69, 57, 57);
}
.fix_footer .font_size_icon {
  border-left: 0.16rem solid transparent;
  border-right: 0.16rem solid transparent;
  border-top: 0.32rem solid #ffffff;
  position: absolute;
  bottom: -0.32rem;
  left: 1.173333rem;
}
.font_size_box {
  width: 8rem;
  height: 2.453333rem;
  position: absolute;
  top: -2.506667rem;
  left: 0.4rem;
  display: none;
}
.font_size_box_conten {
  width: 8rem;
  height: 2.133333rem;
  background-color: #ffffff;
  position: relative;
}
.font_size_conten {
  width: 8rem;
  height: 2.133333rem;
}
.font_size_set {
  height: 2.133333rem;
  width: 8rem;
}

.font_size_box_conten .small {
  background-image: url("/resource/images/fontsizeSmall2x.png");
}
.font_size_box_conten .normal {
  background-image: url("/resource/images/fontsizeDefault2x.png");
}
.font_size_box_conten .legger {
  background-image: url("/resource/images/fontsizeLarge2x.png");
}

.font_size_box_conten .small.active {
  background-image: url("/resource/images/fontsizeSmallActive2x.png");
}
.font_size_box_conten .normal.active {
  background-image: url("/resource/images/fontsizeDefaultActive2x.png");
}
.font_size_box_conten .legger.active {
  background-image: url("/resource/images/fontsizeLargeActive2x.png");
}
.font_size_set span {
  width: 33.3%;
  height: 2.133333rem;
  float: left;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 1.28rem 1.28rem;
}
.bg_title {
  width: 3.2rem !important;
  margin-left: 0.426667rem;
  margin-top: 0.693333rem;
  line-height: 0.64rem;
  height: 0.64rem !important;
  display: inline-block;
  font-size: 0.426667rem;
  color: rgb(66, 66, 66);
}
.bg_set {
  border-top: 0.026667rem solid rgb(185, 185, 185);
  display: none;
}
.bg_icon {
  width: 3.306667rem;
  height: 1.173333rem;
  margin-right: 0.426667rem;
  float: right !important;
  margin-top: 0.426667rem;
  padding: 0.186667rem 0.426667rem 0.16rem 1.386667rem;
}
.bg_icon input {
  display: none;
}
.bg_icon label {
  width: 1.36rem;
  height: 0.826667rem;
  background-color: #cccccc;
  box-sizing: border-box;
  border-radius: 15px;
  float: right;
  box-shadow: 0 0.08rem 0.08rem 0px rgba(0, 0, 0, 0.05) inset;
}
.bg_icon label em {
  width: 0.746667rem;
  height: 0.746667rem;
  margin: 0.04rem;
  background-color: white;
  border-radius: 50%;
  float: left;
  box-shadow: 0 0.08rem 0.08rem 0px rgba(0, 0, 0, 0.05) inset;
}
.bg_icon input:checked + label {
  background-color: rgb(205, 5, 5);
}
.bg_icon input:checked + label em {
  float: right;
}

.gallery {
  margin-top: 0.106667rem;
}

/*模态框*/
.mask_tranparent {
  display: none;
  width: 100%;
  height: 100%;
  background-color: transparent;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1001;
}

.toast_addlist {
  display: none;
  width: 6.267rem;
  height: 2.24rem;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  /*top: 8.627rem;*/
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-border-radius: 0.187rem;
  -moz-border-radius: 0.187rem;
  border-radius: 0.187rem;
  line-height: 0.733rem;
  color: #fff;
  text-align: center;
  padding-top: 0.533rem;
  z-index: 1000;
}
.toast_addlist h3 {
  font-size: 0.427rem;
}
.toast_addlist p {
  font-size: 0.293rem;
}

a {
  color: #424242;
}
/* ------------频道分类------------*/

.recommend_audio_item .base_info .title_name {
  width: 5.6rem;
  line-height: 0.533333rem;
  font-size: 0.48rem;
  float: left;
  display: -webkit-box;
  overflow: hidden;
  min-height: 0.453333rem;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-bottom: 0.213333rem;
}
.recommend_audio_item .base_info .descr {
  width: 5.6rem;
  margin-top: 0.32rem;
  line-height: 0.48rem;
  font-size: 0.373333rem;
  /* margin-bottom: 0.453rem; */
  display: -webkit-box;
  overflow: hidden;
  min-height: 0.373333rem;
  /* color: #424242; */
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.recommend_audio_item .base_info {
  float: left;
  width: 5.6rem;
  position: relative;
}

.recommend_audio_item .category_content .photo {
  width: 2.133333rem;
  height: 2.133333rem;
}

.category_content .recommend_audio_item_left {
  margin-top: 0.8rem;
}

/* ------------频道分类详情------------ */
.head {
  width: 100%;
  margin-top: 0.4rem;
}
.head .cover_img {
  width: 5.333333rem;
  height: 5.333333rem;
  margin: 0 auto;
  overflow: hidden;
}
.head .category_name {
  text-align: center;
  font-size: 0.533333rem;
  line-height: 0.853333rem;
  color: rgb(66, 66, 66);
}
.head .category_count {
  text-align: center;
  font-size: 0.35rem;
  line-height: 0.64rem;
  letter-spacing: 0.026933rem;
  color: #e8e8e8;
}

.head .category_count .article_info_content .listening {
    width: 0.5rem;
    height: 0.5rem;
    margin-right: 0.1rem;
	vertical-align: sub;
}
span.a_p {
    margin: 0 0.16rem;
}
.head .category_info {
  margin-top: 0.666667rem;
  border-top: 0.026667rem solid rgb(220, 220, 220);
  padding: 0.24rem 0.4rem 0.64rem;
  height: 2rem;
  overflow: hidden;
}
.head .info_title {
  font-size: 0.426667rem;
  color: rgba(66, 66, 66, 0.6);
  line-height: 0.64rem;
}
.head .info_conten {
  font-size: 0.373333rem;
  line-height: 0.553333rem;
  color: rgb(66, 66, 66);
  min-height: 0.506667rem;
}
.head .info_conten > * {
  margin-bottom: 0.44444rem;
}

/* 版本更新彈窗 */
.need-update {
  display: none;
  width: 7.24rem;
	height: 1.63rem;
	background-color: #fff;
	position: fixed;
	left: 50%;
	/* right: 0; */
	margin-left: -3.62rem;
	top: 20%;
	/* bottom: 0; */
	/* margin: auto; */
	z-index: 100000;
	-webkit-border-radius: 0.107rem;
	-moz-border-radius: 0.107rem;
	border-radius: 0.107rem;
	box-shadow: #666 0px 0px 10px;
}
.need-update .top {
  line-height: 0.6rem;
  text-align: center;
  margin-bottom: 0.467rem;
}
.need-update .top h3 {
  margin-top: 0.667rem;
  font-size: 0.4rem;
  color: #181818;
}
.need-update .bottom {
  border-top: 0.013rem solid #f0f0f0;
  height: 1.13rem;
}
.need-update .bottom > div {
  width: 49%;
  font-size: 0.347rem;
  text-align: center;
  line-height: 1.13rem;
}
.need-update .bottom.single > div {
  width: 100%;
}
.need-update .bottom .cancel {
  float: left;
  border-right: 0.013rem solid #f0f0f0;
  color: #181818;
}
.need-update .bottom .sure {
  color: #cd0505;
  float: right;
  font-weight: bold;
}